package com.ozs.service.service.impl;

import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import com.ozs.service.entity.BaseUser;
import com.ozs.service.mapper.BaseUserMapper;
import com.ozs.service.service.BaseUserService;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

import java.util.Set;

/**
 * @author Administrator
 */
@Service
public class BaseUserServiceImpl extends ServiceImpl<BaseUserMapper, BaseUser> implements BaseUserService {
    @Autowired
    private BaseUserMapper baseUserMapper;

    @Override
    public Set<String> getUserIdList(String createBy) {
       return baseUserMapper.getUserIdList(createBy);
    }
}
